@font-face {
  font-family: 'Rouge Script';
  src: url('rouge-script.woff');
  font-style: normal;
  font-weight: 400;
}

.font-ext-rouge {
    font-family: 'Rouge Script';
    font-size: 18px;
	color:#FFF;
}

body {
	margin:0; 
	scrollbar-base-color: #FFFFFF; 
	scrollbar-track-color: #222222;
	scrollbar-arrow-color: #222222;
}

img{
	border: none;
}	  

select	{ font-family: tahoma, helvetica; font-size: 11px; color: #444444; background: #ffffff; border: solid 1px; border-color: #aaaaaa; letter-spacing: 0px; }

.author_text { FONT-SIZE: 11px; COLOR: #777777; LINE-HEIGHT: 16px; FONT-FAMILY: Arial }

A {
	COLOR: #146EA4; LETTER-SPACING: 0px; TEXT-DECORATION: underline;
}
A:hover {
	LETTER-SPACING: 0px; TEXT-DECORATION: none
}
input.txt {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #444444 1px solid; FONT-SIZE: 11px; MARGIN: 1px; BORDER-LEFT: #444444 1px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
input.btn {
	background-image: url('./images/button_bg.gif');
	background-color: FFFFFF;
	font-size: 11px;
}
B {
	LETTER-SPACING: 0px
}
.cls1 {
	FONT-FAMILY: tahoma, helvetica;
	font-size:14px;
	line-height:20px;
}
.cls2 {
	FONT-FAMILY: tahoma, helvetica;
	font-size:15px;
	line-height:20px;
}
.cls3 {
	FONT-FAMILY: tahoma, helvetica;
	font-size:16px;
	line-height:20px;
}
.cls4 {
	FONT-FAMILY: tahoma, helvetica;
	font-size:17px;
	line-height:20px;
}
.btncls {
	border:0px solid black;
	cursor:pointer;
}

TD { FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 16px; FONT-FAMILY: tahoma, helvetica;}
.htext {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
.htext:a:hover {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR : #DDB000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.smp { 
	font-family:Arial;
	font-size:12px;
	color:black;
}
.flat { 
	border:white solid 0px;
	background-color:transparent;
	font-family:Arial;
	font-size:13px;
	color:black;
}
.mini {
	border-right:#f5f5f5 solid 2px;
	border-bottom:#f5f5f5 solid 2px; 
	border-top:gray solid 1px;
	border-left:gray solid 1px; 
	padding:.2em;
	font-family:Arial;
	font-size:13px;
	color:gray;
}
.minb {
	border-right:#cccccc solid 2px;
	border-bottom:#cccccc solid 2px; 
	border-top:#f5f5f5 solid 1px;
	border-left:#f5f5f5 solid 1px; 
	font-family:Arial;
	font-size:13px;
	background-color:white;
	cursor:default;
}
.mi{
	width:16px;
	height:16px;
}
.wlink {
	color:white;
}

.logo-poe {
    margin-right: 5px;
    margin-top: 10px;
	margin-left: 20px;
	float:left;
}

.logo-link{
	text-decoration:none;
}

.header-title {
    color: #FFFFFF;
    float: left;
    font-family: Rouge Script;
    font-size: 14px;
    line-height: 20px;
    margin-top: 50px;
}

.header-title h1 {
    margin: 5px 0 4px;
}

.header-title .title_2 {
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 2px;
}

.header-title .title_3 {
    font-size: 10px;
    font-weight: normal;
    line-height: 11px;
    margin: 0;
    width: 150px;
}

h2.sub_title {
    color: #FFF;
    font-size: 11px;
    margin: 0;
}

.bg_tr_marron{
	background:url(../images/bgm.png) repeat-x #855800;
	color: #FFFFFF;
}

.bg_tr_marron-msg a {
    color: #FFFFFF;
	font-size: 13px;
}

.copyscape {
    float: left;
    margin-top: 8px;
}

.la-poesia-img{
    width:92%; margin:0 auto;
    position: relative;
    top: 2px;
    text-align: center;
}

.ads-list-article-458-15, .ads-list-article-458-60 {
    margin: 0 auto;
    text-align: center;
    width: 92%;
}

.ads-list-article-458-15-contetn {
    height: 1px;
    margin: 0 auto;
    text-align: right;
    width: 92%;
	position:relative;
}

.ads-list-article-300-250 {
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 0;
}

.ads-list-article-archive{
	position: relative;
    top: -22px;
}

.ads-list-article-160-600 {
    margin: 15px auto 0;
    width: 90%;
}

.ads-list-article-125-125 {
    text-align: center;
    padding-top: 10px;
    clear: both;
    padding-bottom: 10px;
}

.link-logo-poe{
	text-decoration:none;
}

.invio_materiale{
	background-color: #FF6600;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding: 0 5px;
    text-decoration: none;
}

.msg-error {
text-align: center;
color: red;
margin-top: 10px;
}

#poesia_plugins_wrap     {  height: 50px; margin-top: 20px;}
#poesia_social_plugins   { text-align: right; display:block; }
.poesia_social_plugin    { display: inline-block; vertical-align: top; float:left; }
.poesia_social_plugin_fb   { height: 20px; width: 129px; margin-right: -10px; margin-top:1px; text-align: left; }
.poesia_social_plugin_twitter{ margin-right:-11px }
.poesia_social_plugin_gplus  { margin-right: -10px; }
.poesia_social_plugin_in   { margin-right:-4px }
.loader-content {
    display: inline-block;
    height: 16px;
    margin: 0 10px;
    position: relative;
    top: 4px;
    width: 16px;
}
.loader{
	width:16px;
	height:16px;
	background:url(../images/ajax-loader.gif) no-repeat;
	display:none;
}

.text-category-top {
    color: #000;
    font-family: 'Rouge Script';
    font-size: 23px;
    margin: 0 auto 15px;
    text-align: center;
    width: 93%;
}

.felix-designi {
    margin: 15px auto;
    width: 92%;
	text-align:center
}

.felix-designi div {
    border: 1px solid #CCCCCC;
	display:inline-block;
    height: 186px;
    margin-right: 20px;
    margin-top: 20px;
    overflow: hidden;
    width: 186px;
}

.siti-designi {
    font-size: 13px;
    line-height: 20px;
    margin: 20px auto;
    width: 92%;
}

.firma {
    font-style: italic;
}

.center {
    text-align: center;
}

.name {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.reconti {
    font-family: 'Rouge Script';
    font-size: 23px;
    line-height: 25px;
}

.colorbox-content {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 488px;
    margin: 0 auto;
    max-width: 900px;
    overflow: auto;
    padding: 20px;
    width: 92%;
}
.cbox-close {
    background-color: #855800;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 auto;
    max-width: 900px;
    padding: 5px 0 5px 40px;
    text-align: right;
    width: 92%;
}
.cbox-close span {
    background-color: #FFFFFF;
    color: #855800;
    display: inline-block;
    font-family: arial;
    padding: 2px 3px 0;
	margin: 0 5px;
	cursor: pointer;
}
.colorbox-link {
    display: inline-block;
    padding: 0;
}
.colorbox-link li {
    cursor: pointer;
    display: block;
    font-size: 15px;
    list-style: none outside none;
    padding: 3px 0;
	font-weight: bold;
}
.colorbox-link li:hover {
	text-decoration:underline;
}
.felix-img{
    float: right;
    height: 200px;
    margin-left: 15px;
}

.popup-temp-content {
    height: 1px;
    position: relative;
    z-index: 1;
}

.popup-temp-bg {
    background-color: rgba(255, 255, 255, 0.7);
    margin: 0 auto;
    padding: 10px;
    position: relative;
    top: -180px;
    width: 300px;
}

.popup-temp {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #A9893E;
}

.popup-temp .title {
    background-color: #A9893E;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    margin-top: -3px;
    padding: 0 0 8px;
    text-align: left;
	position:relative;
}

.popup-temp div {
    padding: 10px;
    text-align: center;
}

.popup-temp img {
    margin-top: 10px;
}